body {
   margin: 0;
   padding: 0;
   font-size: 1.1em;
   background: url("https://www.walei.tw/page/card_page/images/2025/xmas-bg.jpg");
   background-size: cover;
   background-position: top center;
   font-weight: 400;
   font-family: Helvetica, Arial, sans-serif;
   line-height: 1.8;
   letter-spacing: 0.5px;
   background-attachment: fixed;
   background-repeat: no-repeat;
}

.header {}

.header_m {
   display: none;
}

.footer {
   position: relative;
   width: 100%;
   text-align: center;
   color: #333333;
   padding: 10px 0;
   line-height: 25px;
   font-size: 1em;
   font-weight: bold;
   margin-top: 50px;
   z-index: 1;
   text-shadow: 1px 1px 0px #ffffff, 0px 0px 3px #ffffff;
}

.footer a {
   color: #000000;
   text-decoration: none;
}

.footer a:hover {
   color: #000000;
   text-decoration: underline;
}

@media screen and (max-width: 768px) {
   .header {
      display: none;
   }

   .header_m {
      display: block;
   }
}